Loading...
Searching...
No Matches
etl::scheduler_policy_highest_priority Struct Reference

`#include <scheduler.h>`

## Public Member Functions

bool | schedule_tasks (etl::ivector< etl::task * > &task_list)

## Detailed Description

Highest Priority. A policy the scheduler can use to decide what to do next. Calls the highest priority task that has work.

The documentation for this struct was generated from the following file:

- include/etl/scheduler.h